/*
**  Template.css
**
**	Default Layout
**
*/

* {
	padding: 0;
	margin: 0;
}
html, body {
	height: 100%
}
#wb-container-outer {
	min-width:960px;
	min-height:100%;
	height:auto !important;
	background-color:#fff;
	background-image:url(../images/layout1/cou_bg.png);
	background-position: top right;
	background-repeat: repeat-x;
}

#wb-container-inner {
	margin: auto;
		
}
* + html #wb-container-inner {
	height:auto !important;
}
#wb-layout {
	margin:auto;

}
#wb-layout-inner {
	
}
/* WB-LAYOUT-TOP-2: for designs that have navigation between the header and content
**  Layout 7
*/

	#wb-layout-top-header, #wb-header-nav {
	display: none;
}
/* WB-LAYOUT-HEADER: This is the header section *//*overflow:hidden*/

 	#wb-layout-header-logo-master-wrapper {
	background-color:transparent;
	height:83px;
	padding-top:17px;
}
#wb-layout-header-logo-container {
	width:960px;
	margin: auto;
	height:83px;
	overflow:hidden;
}
#wb-layout-header-logo-wrapper {
	height:83px;
	width:960px;
	margin: auto;
}
#wb-layout-header-logo {
	height:83px;
	float:left;
	width:50%;/*		background-image:url(../images/layout1/ds_logo.png);
		background-position: center left;
		background-repeat: no-repeat;*/
		}
#wb-layout-header-contact {
	height:83px;
	width:50%;
	float:right;
}
#wb-layout-header-container {
	width:960px;
	margin:auto;
}
#wb-layout-header-wrapper {
	
}
#wb-layout-header {
	width:960px;
	margin: auto;
	height:347px;
	background-image:url(../images/layout1/cou_h_1.png);
	background-position: top right;
	background-repeat: no-repeat;
}
#wb-layout-header-mask {
	overflow:hidden;
	width:960px;
	margin: auto;
	height:347px;
	background-image:url(../images/layout1/cou_hm.png);
	background-position: top left;
	background-repeat: no-repeat;
	}
#wb-layout-header-base {
	
	margin: auto;
	
	display:block;
}
/* WB-LAYOUT-TOP-2: for designs that have navigation between the header and content
**  Layout 3
*/

    #wb-navigation-subtop {
	display: none;
}
#wb-top-subbasenav {
}
#wb-layout-uppertop-header-wrapper {
	display: none;
}
/* WB-CONTAINER-CONTENTWRAPPER: This wraps the content area of the site
**
**	ALL Layouts
**
*/
	#wb-container-contentwrapper-wrapper {
	width:960px;
	margin: auto;
}
#wb-container-contentwrapper {
	width:960px;
	margin: auto;
	height: 100%;
	float:left;
	background-color:#FFF;
	margin-bottom:20px;
}
/* SIDEBAR is for designs that have a left or right column built in
**
**	Layout 1
**	Layout 2
*/
	#wb-layout-sidebar {
	float: left;
	width: 200px;
	
}
/* sidebar navigation */
	#wb-navigation {
	width: 200px;
	padding-top:7px;
	
}
#wb-navigation-top {
	
}


#wb-basenav {
}
#wb-navbasewrap {
}
/* SIDEBAR NAVIGATION STRUCTURE
**
**	Layout 1
**	Layout 2
**
*/
	#wb-navigation-bottom {
/* NO HEIGHT: 100%.  BREAKS FF. */

	
	}
	
#wb-navigation-bottom div {
	min-height: 33px;
	
	
		
}
#wb-navigation-bottom div:hover {
	
	
}

#wb-navigation-bottom div a h3 {
	padding:16px 14px;
	cursor:hand;
	background-image:url(../images/layout1/cou_nav1_bg.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	background-color:#b4b4b4;
}

#wb-navigation-bottom div a h3:hover {
	cursor:hand;
	background-image:url(../images/layout1/cou_nav1_hov.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	background-color:#FFF;
	
}
*html #wb-navigation-bottom div a h3 {
	width:187px;
}

#wb-navigation-bottom div:hover {
	cursor:hand;
	
	
}
#wb-navigation-bottom div.submenu {
	padding: 0px;
	margin: 0px;
}
#wb-navigation-bottom div.submenu div {
	padding: 0px;
	margin: 0px;
}
#wb-navigation-bottom div.submenu:hover {
	background-image:none
}
#wb-navigation-bottom div.submenu div:hover {
	
}
#wb-navigation-bottom div.submenu a h3:hover {
		background-image:url(../images/layout1/coc_hover.png);
	background-position: top left;
	background-repeat: repeat-x;
}
#wb-navigation-bottom div.submenu div a h3:hover {
	background-image:url(../images/layout1/cou_nav1_hov.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	background-color:#FFF;
		
}
#wb-navigation-bottom div.submenu div a {
}
/* MAIN-CONTENT AREA
**
**	ALL Layouts
**
*/
	#wb-layout-main {
	width:760px;
	float: right;
	
	
}
#wb-layout-main-inner-1 {
}
#wb-layout-main-inner-2 {
}
/* Page FOOTER
**
**	ALL Layouts
**
*/

#wb-layout-footer-master-wrapper-top {
	display:none;
}
#wb-layout-footer-master-wrapper {
	
	clear:both
	}
#wb-layout-footer-wrapper {
	background-color: #4d4c49;
	
}
#wb-layout-footer {
	width:960px;
	min-height:80px;
	height: auto !important;
	clear:both;
	margin: auto;
	
	
}
#wb-layout-footer-inner-1 {
	
}
/* submenu defaults */
div.submenu {
	display: none;
	background-color: #C4BE8E;
}
